bm_views_accessibility.settings:
  path: '/admin/config/content/bm_accessibility/views'
  defaults:
    _form: '\Drupal\bm_views_accessibility\Form\ViewsAccessibilitySettingsForm'
    _title: 'Manage BM Views Accessibility settings'
  requirements:
    _permission: 'administer site configuration'
  options:
    _admin_route: TRUE
